name = "Thaumic Tinkerer Unofficial"
filename = "thaumictinkerer-1.12.2-5.9.15-Unofficial.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "8485f24db07bfdc7d4a0249e54ad0dc8760fea3f"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 7162391
project-id = 965811
